Subject: Weekly Report
From: Arnaud Valentin <[email-masked]>
To: Saurabh Dadu <[email-masked]>
Cc: "[email-masked]" <[email-masked]>, Tile VonBurchard <[email-masked]>, Felix Descamps <[email-masked]>
Date: Mon, 29 Oct 2018 13:09:09 +0000

Hey guys,

Here are the numbers for last week's work.

I had set up all agents with just venue capacity for last week but it wasn't until Wednesday hence they still had other tasks done last week.
The output for last week was good, the skip rate went up a little bit from last week but that is expected.
As discussed with Felix last week I will set up all agents with venue images for this week so we can have a better understanding of individual performances.

As you can see the numbers keep going up for the queues so hopefully we can decrease the queue for venue images this week.
I have not found any new errors when doing validation so good job on that end.

Have a great week and we will catch up next week.

Best,
Arnaud